<?php

namespace App\Forms\Customer\Wallet;

use App\Forms\Customer\CustomerForm;

abstract class WalletForm extends CustomerForm
{
  protected function __construct()
  {
    parent::__construct();
  }
}
